/* Baseline Styles ===========*/
html, body {
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
  overflow-x: hidden;
  overflow-y: scroll; 
  position: absolute;
  top: 0;
  left: 0;
  -webkit-font-smoothing: antialiased;
}

h1 {
  font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", "Ariel", "sans-serif";
  -webkit-font-smoothing: antialiased;
  color: #ffffff;
  cursor: default;
  font-weight: 300;
}

h2 {
  font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", "Ariel", "sans-serif";
  -webkit-font-smoothing: antialiased;
  color: #C13B3C;
  cursor: default;
  font-weight: 300;

}

h3 {
  font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", "Ariel", "sans-serif";
  -webkit-font-smoothing: antialiased;
  font-weight: 300;

}

h4 {
  font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", "Ariel", "sans-serif";
  -webkit-font-smoothing: antialiased;
  color: #C13B3C;
  cursor: default;
  font-weight: 300;
}

h5 {
  font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", "Ariel", "sans-serif";
  -webkit-font-smoothing: antialiased;
  font-size: 15px;
  font-weight: 600;

}

h6 {
  margin: 10px 0px 0px 0px;
  -webkit-font-smoothing: antialiased;
  font-weight: 300;
}

a {
  color: #C13B3C;
  text-decoration: none;
}

a:after {
  text-decoration: none;
  -moz-box-sizing: none;
}

a:hover {
  color: #7b2732;
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

p {
    font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", "Ariel", "sans-serif";
  -webkit-font-smoothing: antialiased;
  font-weight: 300;

}

#FB {
  background: url("image/FB-01.png") no-repeat;
  background-position: center;
  padding: 10px 0px 10px 10px;
  
}

#FB:hover {
  background: url("image/FB-02.png") no-repeat;
  background-position: center;
  padding: 10px 0px 10px 10px;
  

}

#TWEET {
  background: url("image/Tweet-01.png") no-repeat;
  background-position: center;
  padding: 10px 10px 10px 0px;
 

}

#TWEET:hover {
  background: url("image/Tweet-02.png") no-repeat;
  background-position: center;
  padding: 10px 10px 10px 0px;
 
}

#IG {
  background: url("image/IG-1-01.png") no-repeat;
  background-position: center;
  padding: 10px 0px 10px 10px;
  
}

#IG:hover {
  background: url("image/IG-2-01.png") no-repeat;
  background-position: center;
  padding: 10px 0px 10px 10px;
  
}

#IN {
  background: url("image/IN-1-01.png") no-repeat;
  background-position: center;
  padding: 10px 0px 10px 10px;
  
}

#IN:hover {
  background: url("image/IN-2-01.png") no-repeat;
  background-position: center;
  padding: 10px 0px 10px 10px;
 
}

.carousel-bounding-box {
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
  position: relative;
  z-index: 1;
  overflow: hidden;

}

.carousel {
  width: 100%;
  height: auto;
  overflow: hidden;
}

.carousel-inner > .item > img {
  width: 100%;
  height: auto;
  display: block;
  position: relative;
}

.carousel .item {
  width: 100%;
  height: auto;

}


.carousel-inner {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 2;
  background-position: center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;

}

.carousel-control {
  position: absolute;
  z-index: 3;
  opacity: 1;
  color: #C13B3C;
  }

.carousel-control:hover,
.carousel-control:focus {

color: #7b2732;

}

.carousel-caption {
  left: 0;
  bottom: 0px;
  width: 100%;
  text-align: left;
  padding: 10px 15px 10px 20px;
  background-color: rgba(0, 0, 0, 0.7);
}


.carousel .loading {
    width:46px;
    height:46px;
    position:absolute;
    top:50%;
    left:50%;
    background:#000 url("image/ajax-loader.gif") no-repeat center center;
    margin:-23px 0px 0px -23px;
    z-index:9999;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    opacity:0.7;
}

.photo-credit p {
  font-size: 11px;
  font-style: italic;
}

.selected img {
  border: solid 2px #c13b3c;
}



.HonorsHeader h4 {
  color: #ffffff;
  background-color: #c13b3c;
  padding-left: 10px;
  padding-top: 3px;
  width: 250px;
  height: 34px;
}

#ProjectHeader {
  padding-top: 10px;
  padding-left: 0px;
  padding-bottom: 5px;
  margin-left: 43px;
}


#ProjectHeader h2 {
  padding-right: 25px;
}

#ProjectHeader h4 {
  color: #ffffff;
  background-color: #c13b3c;
  padding-left: 8px;
  padding-top: 3px;
  width: 250px;
  height: 34px;
}

#ProjectXtra {
  padding: 10px 10px 10px 0px;
  margin-left: 20px;
  left: 7px;
  margin-right: 15px;
}

#ProjectXtra h4 {
  color: #000000;
}

#ProjectSpecs {
  float: left;
  padding-right: 25px;
  padding-bottom: 10px;

}

#ProjectSpecs > p {
  margin-bottom: 10px;
  

}

#ProjectSpecs > h3 {
  margin-top: 5px;
  padding-right: 25px;
  color: #c13b3c;
}

#ProjectSpecs > h4 {
  color: #000000;
}

#ProjectStatement h4 {
  color: #ffffff;
  background-color: #c13b3c;
  padding-left: 10px;
  padding-top: 8px;
  width: 250px;
  height: 34px;
}

#ProjectNarrative h4 {
  color: #ffffff;
  background-color: #c13b3c;
  padding-left: 10px;
  padding-top: 8px;
  width: 250px;
  height: 34px;
}

#ProjectResources h4 {
  color: #ffffff;
  background-color: #c13b3c;
  padding-left: 10px;
  padding-top: 8px;
  width: 250px;
  height: 34px;
}

.smallquote p {
  text-indent: -0.5em;
}


#content-left h3 {
  color: #c13b3c;
  margin-top: 5px;
}

#content-left h4 {
  color: #000000;
}

#content-right h3 {
  color: #c13b3c;
  margin-top: 5px;
  padding-right: 30px
}

#content-right h4 {
  color: #000000;
  padding-left: 30px;
}

#team {
  margin-top: 15px;
  margin-left: 20px;
}

#products {
  margin-top: 15px;
  margin-left: 20px;
  margin-bottom: 75px;
  padding-right: 20px;
}

#footer {
  width: 100%;
  background-color: #c13b3c;
  margin-top: 35px;
  position: absolute;
}

#footer a:hover {
  color: #7b2732;
}

#footer a {
padding: 10px;
color: #ffffff;
font-weight: 600;
-webkit-font-smoothing: antialiased;
text-decoration: none;

}

#footer h6 {
  padding-top: 30px;
  

}

#aslafund {
  
  margin-right: 20px;
  margin-left: 10px;
  float: left;
  padding-top: 15px;
  }

#lam {
  
  margin-right: 20px;
  float: left;
  padding-top: 15px;
  
  
}

#victorstanley {
  
  margin-right: 20px;
  float: left;
  padding-top: 15px;
  

  
}

.btn {
  font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", "Ariel", "sans-serif";
  font-weight: 300;
  font-size: 12.5px;
}

.btn:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-color: #c13b3c;
  background-color: #000000;
  border: none; 
}

.btn-default {
  border-radius: 0px;
  background-color: #000000;
  border-color: #000000;
  color: #ffffff;
  border: 0px;
  margin-top: 25px;
  height: 34px;

}

.btn-primary {
  border-radius: 0px;
  background-color: #000000;
  border-color: #000000;
  padding-left: 10px;
  padding-right:10px;

}

.btn-default:hover {
  background-color: #7b2732;
  color: #ffffff;
}

.btn-primary:hover {
  background-color: #7b2732;
  border-color: #c13b3c;
}

.list-inline>li:first-child {
  padding-left: 5px;
}

.dropdown-menu, .dropdown-menu:focus{
  background-color: #c13b3c;
  border-radius: 0px;

}

.dropdown {
  background-color: #3a1212;
}

.dropdown a:hover {
  color: #fff;
}

.navbar-default .navbar-nav .dropdown > li > a:hover {
color: #fff;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #3a1212;
}

.dropdown-menu > li > a {
  color: #fff;
}
.dropdown-menu > li > a:hover {
  color: #7b2732;
}




/* Mobile First! Mobile Phone========================================================================*/
@media (max-width:767px) {


h1 {
  font-size: 21px;
  font-weight: 300;
  padding-top: 5px;
  margin-left: 30px;
  float: left;
  margin-top: 5px;
}

h2 {

  font-size: 26px;
  font-weight: 300;

}

h3 {
  
}

h4 {
  
}


.carousel-control {

  font-size: 35px;
  }

.carousel-inner {
  height: auto;
  

}

.carousel-control.left {
  background-image: none;
  bottom: 25%;
  left: -3px;
}

.carousel-control.right {
  background-image: none;
  bottom: 25%;
  right: -3px;
}

.carousel-caption {
  display: none;
}



.carousel-indicators li {
  display: none;
}

.carousel-indicators .active {
  display: none;
}

.glyphicon-chevron-left {
  opacity: 1;

}

.glyphicon-chevron-right {
    opacity: 1;

  }

#slider {
  padding: 0px;
}


.image-header {
  height: 175px;
  background: url("image/374_06.jpg") no-repeat;
  background-size: cover;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

.navbar-default .navbar-brand {
color: #000000;
position: relative;
z-index: 9999;
left: 12px;
}


.navbar-default .navbar-nav > li > a {
  font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", "Ariel", "sans-serif";
  color: #ffffff;
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #7b2732;
}


.navbar-default .navbar-toggle {
  border-color: #7b2734;
}

.navbar-toggle {
  border-radius: 0px;
  background-color: #000000;
}


.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #7b2734;
  border: 1px solid #7b2734;
  outline-color: #7b2734;

  }

.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}

.navbar-toggle .icon-bar {
  border-radius: 0px;

}

.navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-nav .open .dropdown-menu > li > a:focus { 
 color: #ffffff;
}

.navbar-default, .navbar-collapse {
  border: 0px;
}

.navbar-brand {
  top: 9px;
}

.navbar-brand > h4 {
color: #ffffff;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: #7b2734; 
}

.navbar-collapse {
  max-height: 450px;
}

.navbar-form {
  border-top: 1.5px solid #7b2734;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  border-bottom: 0px;
  -webkit-box-shadow: inset 0px;

}


#FB {
  display: inline-block;
  width: 20%;
  margin-left: 20px;
  margin-right: 5px;

}


#TWEET {
  display: inline-block;
  width: 20%;
  margin-right: 5px;
  

}

#IG {
  display: inline-block;
  width: 20%;
  margin-right: 5px;


}


#IN {
  display: inline-block;
  width: 20%;
  

}


.navbar-default {
  margin-bottom: 0px;
  background-color: #C13B3C;
  border-radius: 0px;
}

#HeaderBar {
  padding-bottom: 0px;
}

#MainNav {
  padding-top: 0px;
}

#LeadImage {
 max-width: 85%;
 margin-left: 35px;
 padding-right: 15px;
 padding-bottom: 15px;
}

#content-left img {
  padding: 10px 20px 10px 10px;
  margin-left: 12px;
  position: relative;
  margin-bottom: 10px;

}

#content-left h3  {
  margin-left: 22px;
  position: relative;
  padding-right: 15px;
  
}

#content-left h4  {
  margin-left: 22px;
  padding-bottom: 10px;
  position: relative;
  padding-right: 15px;

}

#content-right img {
  padding: 10px 20px 10px 10px;
  margin-left: 12px;
  position: relative;
  margin-bottom: 10px;


}

#content-right h3 {
  margin-left: 22px;
  padding-right: 15px;


}

#content-right h4 {
  padding-bottom: 10px;
  padding-right: 15px;
  padding-left: 20px;

}

.HonorsHeader {
  margin-left: 35px;
  margin-bottom: 10px;
  padding-top: 15px;
  padding-bottom: 20px;
  
  
}

.HonorsHeader h4{
 padding-left: 10px;
 padding-top: 8px;
 
  
  
}

#ProjectHeader {
  padding-top: 10px;
  padding-left: 10px;
  padding-bottom: 5px;
  margin-left: 25px;
}

#ProjectHeader h4 {
  padding-left: 7px;
  padding-top: 8px;
  
}

#ProjectXtra {
  margin-left: 29px;
}

#ProjectSpecs {
  margin-left: 20px;
  padding-right: 15px;
  
}

#ProjectStatement {
  padding-left: 15px;
  padding-right: 20px;
  margin-top: 15px;
  margin-left: 25px;
}

#ProjectStatement p {
  margin-right: 10px;
  padding-right: 15px;
}


#ProjectNarrative {
  margin-top: 15px;
  padding-left: 15px;
  padding-right: 20px;
  margin-left: 25px;
}

#ProjectNarrative > p {
  margin-right: 10px;
  padding-right: 15px;

}


#ProjectResources {
  margin-top: 15px;
  padding-left: 15px;
  padding-right: 20px;
  margin-left: 25px;
}


#hairline {
  border-bottom: 1.5px solid #c13b3c;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 35px;
  margin-bottom: 25px;
}

#BigQuote {
  padding-top: 15px;
  padding-bottom: 10px;
  margin-top: 5px;
  margin-left: 25px;
  padding-right: 20px;

}

#BigQuote > h4 {
  text-indent: -0.5em;
  font-weight: 600;
  
}

.form-control {
  border-radius: 0px;
  border: none;


}

.form-group {
  margin-top: 25px;
}


#team {
  
  margin-left: 25px;
}

#products {
margin-left: 25px;
  
}


h6 {
  font-size: 11px;
  line-height: 2.2em;
  margin-bottom: 0px;
  text-indent: -0.8em;
  
}

#footer h6 {
  padding-top: 25px;
  margin-left: 10px;


}

#footer {
  width: 100%;
  height: 400px;
  background-color: #c13b3c;
  margin-top: 35px;
}

#slider-thumbs {
  display: none;

}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #fff;

}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, a:focus {
  color: #7b2732;

}

}

/*Tablet Size========================================================================================*/

@media screen and (min-width:768px) and (max-width:991px){



h1 {
  
  font-size: 28px;
  margin-right: auto;
  margin-left: 35px;
  width: 500px;
  font-weight: 300;
  padding-top: 15px;
  float: right;
 
}

.carousel-inner {
  height: auto;
  

}

.carousel-control {
  font-size: 50px;

  }


.carousel-control.left {
  background-image: none;
  bottom: 20%;
  left: -50px;
}

.carousel-control.right {
  background-image: none;
  bottom: 20%;
  right: -50px;
}


.carousel-indicators li {
  display: none;
  
}

.carousel-indicators .active {
  display: none;
  
}

.glyphicon-chevron-left {
  opacity: 1;

}

.glyphicon-chevron-right {
    opacity: 1;

}


.image-header {
  height: 175px;
  background: url("image/374_06.jpg") no-repeat;
  background-size: cover;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

.navbar-default .navbar-brand {

color: #000000;
position: relative;
z-index: 9999;
left: 12px;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
color: #ff6c2f;
}

.navbar-default .navbar-nav > li > a {
  font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", "Ariel", "sans-serif";
  color: #ffffff;
  font-size: 11px;
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #7b2732;
}


.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  font-size: 11px;
  color: #7b2732;
  background-color: #e7e7e7;
}


.navbar-default, .navbar-collapse {
  border: 0px;
}

.navbar-brand {
  top: 9px;
}


#FB {
  right: 10px;
  
}

#FB:hover {
  right: 10px;
  
}

#TWEET {
  right: 10px;
  
}

#TWEET:hover {
  right: 10px;
  
}

#IG {
  right: 10px;
  
}

#IG:hover {
  right: 10px;
 
}

#IN {
  right: 10px;
  
}

#IN:hover {
  right: 10px;
  
}

.navbar-default {
  margin-bottom: 0px;
  background-color: #C13B3C;
  border-radius: 0px;

}

#HeaderBar {
  padding-bottom: 0px;
}

#MainNav {
  padding-top: 0px;
}

#LeadImage {
 float: left;
 margin-left: 45px;
 padding-bottom: 15px;

}

.HonorsHeader {
  margin-left: 45px;
  padding-top: 25px;
  padding-bottom: 25px;
}

.HonorsHeader h4 {
  color: #ffffff;
  background-color: #c13b3c;
  padding-left: 10px;
  padding-top: 8px;
  width: 250px;
  height: 34px;
}

#content-left img {
  padding: 10px 20px 10px 10px;
  margin-left: 20px;
  position: relative;
  margin-bottom: 10px;

}

#content-left h3  {
  margin-left: 30px;
  position: relative;
  
}

#content-left h4  {
  padding-bottom: 10px;
  padding-left: 30px;

}

#content-right img {
  padding: 10px 20px 10px 10px;
  margin-left: 20px;
  position: relative;
  margin-bottom: 10px;


}

#content-right h3 {
  margin-left: 30px;


}

#content-right h4 {
  padding-bottom: 10px;
  padding-left: 30px;

}

#ProjectHeader {
  padding-top: 10px;
  padding-left: 0px;
  padding-bottom: 5px;
  margin-left: 44px;
}


#ProjectHeader h4 {
  padding-left: 8px;
  padding-top: 8px;
  
}

#ProjectXtra {
  margin-left: 35px;
}

#ProjectSpecs {
  margin-left: 30px;
  
}

#ProjectStatement {
  margin-top: 15px;
  padding-right: 15px;
  margin-left: 20px;
  margin-right: 30px;
  margin-bottom: 15px;
}

#ProjectNarrative {
  margin-top: 15px;
  margin-left: 20px;
  margin-right: 30px;
  
}

#ProjectResources {
  margin-top: 15px;
  padding-left: 15px;
  margin-left: 20px;
  margin-right: 30px;
}

#hairline {
  border-bottom: 1.5px solid #c13b3c;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 35px;
  margin-bottom: 25px;
}

#BigQuote {
  padding: 15px;
  margin-top: 5px;
  margin-left: 20px;

}

#BigQuote > h4 {
  text-indent: -0.5em;
  font-weight: 600;
}

.form-control {
  border-radius: 0px;
  border: none;

}

.btn-default {
  height: 34px;
  margin-top: 1px;
}

#slider {
  padding: 0px;
}


#footer h6 {
  padding-top: 35px;
  margin-left: 7px;
  

}

#footer {
  width: 100%;
  height: 40%;
  background-color: #c13b3c;
  margin-top: 35px;
}

#slider-thumbs {
  display: none;

}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #c13b3c;
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}



}

/*Desktop and Larger================================================================================*/

@media (min-width:992px) {



h1 {
  font-size: 32px;
  margin-right: auto;
  margin-left: 50px;
  width: 600px;
  font-weight: 300;
  padding-top: 10px;
  float: right;

}

h4 {
  
  line-height: 1.6em;
}


.carousel-control {
  font-size: 60px;
}


.carousel-control.left {
  background-image: none;
  bottom: 20%;
  left: -70px;
}

.carousel-control.right {
  background-image: none;
  bottom: 20%;
  right: -70px;
}


.carousel-indicators li {
  display: none;
  border: 1px solid #C13B3C;
}

.carousel-indicators .active {
  display: none;
  background-color: #C13B3C;
}

.glyphicon-chevron-left {
  opacity: 1;

}

.glyphicon-chevron-right {
    opacity: 1;

}


.image-header {
  height: 175px;
  background: url("image/374_06.jpg") no-repeat;
  background-size: cover;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

.navbar-default .navbar-brand {

color: #000000;
position: relative;
z-index: 9999;
left: 12px;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
color: #ff6c2f;
}

.navbar-default .navbar-nav > li > a {
  font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", "Ariel", "sans-serif";
  font-size: 14px;
  color: #ffffff;
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #7b2732;
}


.navbar-default, .navbar-collapse {
  border: 0px;
}

.navbar-brand {
  top: 9px;
}


.navbar-default {
  margin-bottom: 0px;
  background-color: #C13B3C;
  border-radius: 0px;
}

#HeaderBar {
  padding-bottom: 0px;
}

#MainNav {
  padding-top: 0px;
}

#LeadImage {
 float: left;
 margin-left: 35px;
 margin-bottom: 25px;
 padding: 8px;
}

.HonorsHeader {
  margin-left: 45px;
  padding-top: 25px;
  padding-bottom: 25px;
}

.HonorsHeader h3 {
  color: #ffffff;
  background-color: #c13b3c;
  padding-left: 10px;
  padding-top: 3px;
  width: 220px;
  height: 34px;
}

#content-left img {
  float: left;
  padding: 10px 20px 10px 10px;
  margin-left: 20px;
  position: relative;
  margin-bottom: 10px;

}

#content-left h3 h4 {
  margin-left: 5px;
  display: inline;
}

#content-right img {
  float: left;
  padding: 10px 20px 10px 10px;
  margin-left: 20px;
  position: relative;
  margin-bottom: 10px;


}

#content-right h3 h4 {
  margin-left: 5px;
  display: inline;
  margin-right: 35px;
  padding-right: 15px;
}

#ProjectXtra {
  margin-left: 35px;
}



#ProjectStatement {
  margin-left: 20px;
  padding-right: 15px;
  
  
}

#ProjectStatement h4 {
  
  padding-left: 13px;
  padding-top: 4px;
  
}

#ProjectNarrative {
  margin-left: 20px;
  padding-right: 15px;
  margin-right: 15px;

}

#ProjectNarrative h4 {
  padding-left: 13px;
  padding-top: 5px;

  
}

#ProjectResources {
  margin-left: 20px;
}


#ProjectResources h4 {
  padding-left: 12px;
  padding-top: 4px;
  
}

#hairline {
  border-bottom: 1.5px solid #c13b3c;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 35px;
  margin-bottom: 25px;
}

#BigQuote {
  padding: 15px;
  top: 25px;
  margin-right: 25px;
  right: 40px;
  left: 20px;

}

#BigQuote > h4 {
  text-indent: -0.5em;
  font-weight: 600;
}

.form-control {
  border-radius: 0px;
  border: none;

}


#slider {
  padding: 0px;
}


#slider-thumbs {
  padding: 10px;
  margin-left: 20px;
  margin-right: 25px;

}

#footer {
  width: 100%;
  height: 40%;
  background-color: #c13b3c;
  margin-top: 35px;
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}




}



 